/* Grids */
.icp_grid {}
.icp_grid {width:100%;display:grid !important;grid-auto-flow:row dense; grid-template-rows: none; align-items: center;justify-content: center;}
.icp_grid section {overflow: hidden;}
.icp_grid .content-block {overflow:hidden;position:relative;width:100%;height:100%}
.icp_grid       .main-content {height:100%}
.icp_grid       img {object-fit:cover;width:100%;height:100%}
.icp_wide_grid {grid-template-columns:repeat(12, var(--icp-grid-wide-block-height));grid-auto-rows:var(--icp-grid-wide-block-height);grid-gap: var(--icp-grid-wide-block-margin);padding:0 var(--icp-grid-wide-block-margin) var(--icp-grid-wide-block-margin) var(--icp-grid-wide-block-margin);}
.icp_narrow_grid {grid-template-columns:repeat(12, var(--icp-grid-narrow-block-height));grid-auto-rows:var(--icp-grid-narrow-block-height);grid-gap: var(--icp-grid-narrow-block-margin);padding:0 var(--icp-grid-narrow-block-margin) var(--icp-grid-narrow-block-margin) var(--icp-grid-narrow-block-margin);}
.icp_main_grid_container {padding:3rem 0}
.icp_main_grid_container .icp_grid.icp_wide_grid {margin-bottom:0}

.icp_wide_grid .content-block-type-halfwidth_post .icp_highlighted_post_reading_time_sep,
.icp_wide_grid .content-block-type-halfwidth_post .icp_highlighted_post_reading_time {display:none!important}

.content-block-1c {grid-column: auto / span 1}
.content-block-2c {grid-column: auto / span 2}
.content-block-3c {grid-column: auto / span 3}
.content-block-4c {grid-column: auto / span 4}
.content-block-5c {grid-column: auto / span 5}
.content-block-6c {grid-column: auto / span 6}
.content-block-7c {grid-column: auto / span 7}
.content-block-8c {grid-column: auto / span 8}
.content-block-9c {grid-column: auto / span 9}
.content-block-10c {grid-column: auto / span 10}
.content-block-11c {grid-column: auto / span 11}
.content-block-12c {grid-column: auto / span 12}
.content-block-1r  {grid-row: auto / span 1}
.content-block-2r  {grid-row: auto / span 2}
.content-block-3r  {grid-row: auto / span 3}
.content-block-4r  {grid-row: auto / span 4}
.content-block-5r  {grid-row: auto / span 5}
.content-block-6r  {grid-row: auto / span 6}
.content-block-7r  {grid-row: auto / span 7}
.content-block-8r  {grid-row: auto / span 8}
.content-block-9r  {grid-row: auto / span 9}
.content-block-10r {grid-row: auto / span 10}
.content-block-11r {grid-row: auto / span 11}
.content-block-12r {grid-row: auto / span 12}
.content-block-13r {grid-row: auto / span 13}
.content-block-14r {grid-row: auto / span 14}
.content-block-15r {grid-row: auto / span 15}

.content-block > * {width:100%;height:100%;}
.overoverlay {position:absolute;z-index:99;display: flex;width: 100%;height: 100%;}
.overoverlay a {pointer-events:auto}
.content-block:not(.content-block-type-banner) .overoverlay {pointer-events:none} /* Block in grid */
.content-block .content-block.content-block-type-banner .overoverlay {pointer-events:auto} /* Block in grid block */
.darkened_overlay {opacity: 0.6;width: 100%;height: 100%;position: absolute;background-color:#666;z-index:5;border-radius:4px}
.content-block .icp_twistedbg {position: absolute;top:15px;left: -4px;}
.icp_home__hebdo__grid .content-block .content-block__category,
.content-block__category {margin-bottom:var(--sp-05);padding:5px 0;font-size:var(--fs-15);line-height:0.75em;font-family:Arial,sans-serif;font-weight:normal;color:white;text-transform: uppercase;}
.icp_home__hebdo__grid .content-block .content-block__category:hover,
.content-block__category:hover {color:black;text-decoration:underline}
.icp_home__hebdo__grid .content-block .content-block__author,
.content-block__author {position:absolute;top:5%;left:0;overflow: hidden}
.icp_home__hebdo__grid .content-block .content-block__author a,
.icp_home__hebdo__grid .content-block .content-block__author a:active,
.icp_home__hebdo__grid .content-block .content-block__author a:hover,
.icp_home__hebdo__grid .content-block .content-block__author a:visited,
.content-block__author a,
.content-block__author a:active,
.content-block__author a:hover,
.content-block__author a:visited {text-decoration: underline;}
.icp_home__hebdo__grid .content-block .content-block__author div,
.content-block__author div {}
.content-block > * header {bottom: 0;width: 100%;height: auto;min-height: 100px;padding:calc(0.25 * var(--icp-grid-wide-block-margin));color: white;}
.content-block > * header h3,
.content-block > * header h4 {width:88%;line-height: 1.3;}

/*noinspection CssUnknownProperty*/
.content-block > * header h3 a,
.content-block > * header h4 a {display: -webkit-box;-webkit-line-clamp: 3;font-family:"Playfair Display", "Open Sans",sans-serif;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;color:white;text-transform:none;text-decoration:none;hyphens:auto;-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;-o-hyphens: auto;}
.content-block > * header h3 a:hover,
.content-block > * header h4 a:hover {text-decoration:none;color: #f2f2f2}


/* NOTE(Thomas): content block types  */
.content-block-type-auto_posts ul li header h1::before {display:none}

.content-block-type-auto_posts {}
.content-block-type-auto_posts section header {min-height:auto}

.content-block-type-auto_posts article header h1 {width:100%;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.content-block-type-auto_posts article header h1 a {font-size: 1em;color:black;line-height: 1.1em;}
.content-block-type-auto_posts ul {margin:0;padding:0.5vw;width:100%;height:100%;overflow:hidden}
.content-block-type-auto_posts ul li {list-style:none;margin:0;width:50%;min-height: 85px;margin-bottom:15px;}
.content-block-type-auto_posts ul li:last-child,
.content-block-type-auto_posts ul li:nth-last-child(2) {margin-bottom:0 !important}
.content-block-type-auto_posts ul li article {}
.content-block-type-auto_posts ul li         header {width:calc(100% - 80px);padding:0 0 0 10px;}
.content-block-type-auto_posts ul li         header .content-block__category {color:var(--icp-red);font-size:0.75em;line-height:1;font-family:Arial,sans-serif;font-weight:normal;}
.content-block__author {position:relative;top:0;left:0;text-transform:uppercase;color:black;text-decoration: underline;font-size:0.75em;line-height:1.2;font-family:Arial,sans-serif}
.content-block-type-auto_posts ul li         header h1 {display:flex;height:100%;padding:0;margin-bottom:0}

/*noinspection CssUnknownProperty*/
.content-block-type-auto_posts ul li         header h1 a {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;text-transform:none}
.content-block-type-auto_posts ul li         header h1 a:hover {color:black}
.content-block-type-banner h1::before {display:none !important}
.content-block-type-ad .icp-special-block {margin:0 auto}
.content-block.content-block-type-print_edition {font-size:16px}
.content-block-type-video div.main-content {border:1px solid rgba(0, 0, 0, 0.2)}
.icp_grid_latest_events ul li,
.icp_grid_latest_events ul li > article {width:100%}
.icp_grid_latest_events ul > li > article {background:grey;border:1px solid #555;padding:20px}
.icp_grid_in_category  ul > li {}
.content-block .icp_grid_in_category,
.content-block .icp_grid_in_category header *,
.content-block .icp_grid_in_category header a {color:var(--icp-black)}
.content-block .icp_grid_in_category header h4 > a {line-height: 1.2;color:black}
.content-block .icp_grid_in_category header {height:100%}
.content-block .icp_grid_in_category header .icp_post_thumbnail {height:60%;min-height:60%;overflow:hidden}
.content-block .icp_grid_in_category   ul > li {width:32%;height:calc(4 * var(--grid-narrow-block-height));}
.content-block .icp_grid_in_category   ul > li article {background-color:rgba(0, 0, 0, 0.02)}
.content-block .icp_grid_in_category   ul > li h4 {width:unset}
.content-block .icp_grid_in_category   ul > li h4 a:hover {color:black}
.content-block .icp_grid_in_category   ul > li .icp_post_content {flex: 1;border-right: 1px solid rgba(0, 0, 0, 0.05);border-bottom: 1px solid rgba(0, 0, 0, 0.05);border-left: 1px solid rgba(0, 0, 0, 0.05);}
.content-block-type-post ul > li {position:relative}
.content-block-type-post ul > li::before {content: " ";width: 100%;height: 1px;position: absolute;background: #ccc;bottom: 10px;}

.content-block-type-heading a,
.content-block-type-heading a:hover {color:black;text-decoration: underline;}
.icp_home__hebdo__typed_posts {overflow: hidden;}
.icp_home__hebdo__typed_posts .icp_twistedbg {top:-4px}
.icp_home__hebdo__typed_posts .icp_twistedbg div,
.icp_home__hebdo__typed_posts .icp_twistedbg h3 {padding: 2px 11px;font-size: 12px;line-height: 20px;}
.icp_home__hebdo__typed_posts ul {position:absolute;top:4px;width: 100%;height:calc(100% - 5px);overflow: hidden;}
.icp_home__hebdo__typed_posts ul > li {width: 100%;height: 100%;min-height: 50px;margin-bottom:.1rem;background:#e4dbdb45;}
.icp_home__hebdo__typed_posts ul > li article {height:100%}
.icp_home__hebdo__typed_posts ul > li:first-child {padding-top:1.75rem !important}
.icp_home__hebdo__typed_posts ul > li .icp_author_sketch {width: 40px;height: 40px;margin:0}
.icp_home__hebdo__typed_posts ul > li header {flex:1;min-height:auto;}
.icp_home__hebdo__typed_posts ul > li header h4::before {display:none}
.icp_home__hebdo__typed_posts ul > li h4,
.icp_home__hebdo__typed_posts ul > li h4 a {width: 100%;font-size: 0.95em;color:var(--icp-dark)}
.icp_home__hebdo__typed_posts ul > li h4 a:hover {color:var(--icp-red)}
.icp_home__hebdo__typed_posts ul > li .content-block__author {text-transform:capitalize;color:var(--icp-dark);font-size:0.65em;}

.icp_post__single {}
.icp_post__single_breve {}
.icp_single_topbar {width: 100%;background:var(--icp-bluegrey);color: white;z-index: 9999;  text-align: center;  padding: 5px;  font-weight: bold;  font-size: 1.8rem;  }

.single .entry-header-inner {max-width:45vw;margin:3rem auto}
.single .section-inner.icp_single_metadata {max-width:45vw}
.single .section-inner.icp_single_footer {max-width:45vw}
.single .section-inner.small {max-width: unset;}
.single .entry-title {font-size: 4.5rem!important;line-height: 1.25;font-family: "Playfair Display","Open Sans",sans-serif}
.single .intro-text {margin:2.5rem 0}
.single .intro-text p {line-height: 1.2;text-align: left;font-style: italic;font-weight: 400;font-size: 2.5rem;margin-bottom:0}
.single .featured-media > .featured-media-inner {left:unset;width:100%}
.single .post-meta-wrapper {width:100%;max-width:unset;margin:1.25rem 0;padding:1rem 0;border-top:1px solid var(--icp-lightgrey);border-bottom:1px solid var(--icp-lightgrey)}
.single .post-meta-wrapper .post-meta {margin:0 auto}
.single .post-meta-wrapper .post-meta :not(.post-tags) .meta-icon {flex-shrink: 0;margin-right: 1rem;background: var(--icp-bluegrey);width: 40px;height: 40px;border-radius: 50%;color: white;}
.single .post-meta-wrapper .post-reading-time svg {height:2.7rem}
.single .post-meta-wrapper li {margin:0 2rem}
.single .featured-media.icp_featured_image_fullwidth,
.single .featured-media.icp_featured_image_fullsize {position: relative;left: 50%;right: 50%;width: 100vw;margin-left: -50vw;margin-right: -50vw;height: 100%;min-height: 500px;max-height: 700px;overflow:hidden;max-width: calc(100vw - 10px);}
.single .featured-media.icp_featured_image_fullwidth .section-inner,
.single .featured-media.icp_featured_image_fullsize .section-inner {max-width:100%}
.single .featured-media.icp_featured_image_fullwidth .section-inner img,
.single .featured-media.icp_featured_image_fullsize .section-inner img {width:100%;height:100%;max-width: 100%;max-height: 700px;object-fit: cover}
.entry-content a {color:var(--icp-cyan);text-decoration: underline;}
.entry-content figure.alignright.is-resized,
.entry-content figure.alignleft.is-resized {max-width:50%}
.entry-content .wp-block-pullquote {border-top:none;border-bottom:none}
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {font-family:"Playfair Display", "Open Sans",sans-serif;}
.entry-content h2 {font-size:var(--fs-30)}
.entry-content h3 {font-size:var(--fs-25)}
.entry-content h4 {font-size:var(--fs-20)}

.entry-content figure.wp-block-image {margin-left: auto;margin-right: auto;}
.entry-content figure.wp-block-image.alignleft {z-index:9999;left: 2vw;margin-left: 0;max-width: min(calc(((100vw - 45vw) / 2) - 4vw), calc((100% - 4rem) - 2vw))!important;overflow: hidden;right: 0;margin-right: 0;display: block;}
.entry-content figure.wp-block-image.alignleft img {object-fit: cover;object-position: center;max-width: 100%;max-height: auto;}
.entry-content figure.wp-block-image.alignleft figcaption {display:block;width:100%}
.entry-content figure.wp-block-image figcaption {text-align:left}

.entry-content .wp-block-cover .wp-block-cover__inner-container a {color:white}

.entry-footer {clear:both}
.has-background {border-radius:4px}
.has-drop-cap:not(:focus):first-letter {margin: .01em .1em 0.1em 0;font-family:"Playfair Display", "Open Sans",sans-serif;}
.icp-paywalled-content + #poool-widget {max-width:90vw;width: calc(100% - 4rem);margin: 0 auto;}
@media screen and (min-width: 1024px) {
    .icp-paywalled-content + #poool-widget {max-width:45vw;}
}
/*
.wp-block-cover[style*="background-image"] .wp-block-columns > .wp-block-column > p {background: rgba(0, 0, 0, 0.3);padding: 1em;}
*/

#podcast-container {margin: 0 auto;width: 100%;max-width:768px;min-height: 400px;display: flex;justify-content: center;}

.icp_infocus_content .icp_infocus_header > .wp-block-cover__inner-container {padding:0}
.icp_infocus_content .icp_infocus_header .icp_infocus_header_intro {width:70%}
.icp_infocus_content .icp_infocus_header .icp_infocus_header_intro h1 {font-family:"Playfair Display",serif}
.icp_infocus_content .icp_infocus_header + .entry-content > .wp-block-group.alignfull:first-child {margin-top:0}
.icp_infocus_header_socialnetworks > * {margin-top:10px;margin-bottom:10px}
.wp-block-cover.alignfull > .wp-block-cover__inner-container .icp_highlighted_post {width:100%;}
.wp-block-cover.alignfull > .wp-block-cover__inner-container .icp_highlighted_post h3 {font-size:3rem}
.wp-block-cover.alignfull > .wp-block-cover__inner-container > .icp_highlighted_post.alignfull {width:100%!important}
.wp-block-cover.alignfull > .wp-block-cover__inner-container > .wp-block-columns > .wp-block-column > figure.wp-block-embed.is-type-video:first-child {margin-top:0}

.multiselect-container li label {color: #999;}
.multiselect-container li.active label {color: black;}
.basicLightbox{z-index:99991;top:unset;bottom:0;}
.icp_grid_padding_cell {background:transparent!important}
/* Custom Blocks */
.icp_block_text h1 {font-size: 1.5em;}
.icp_block_live_tweet .icp_block_twisted {background-color:#1da1f2 !important}
.icp_block_live_tweet .icp_block_live_tweet_embed {}
.icp_block_live_video .icp_block_twisted {background-color:var(--icp-red) !important}
.icp_block_live_video .icp_block_live_video_embed {}
.icp_block_live_post .icp_block_twisted {background-color:black !important}
.icp_block_live_post .icp_block_live_post_post {}
.icp_block_live_post .content-block > section header {min-height:200px}
.icp_block_live_post_post h1 a,
.icp_block_live_post_post .content-block__category {color:white;text-decoration:none;}
.icp_highlighted_post {display:flex;flex-direction:row;align-items:center;justify-content:center;margin:0 auto;padding:0;width:100%;max-width:100vw;height:550px;overflow:hidden}
.icp_highlighted_post header {position:absolute;left:20px;bottom:20px;display:flex;flex-direction:column;align-items:start;justify-content:center;width:auto;min-width: 33%;max-width:75%;height:auto;max-height:250px; padding:20px;overflow:hidden;background:rgba(0, 0, 0, 0.75);border-left:8px solid var(--icp-bluegrey);border-right:8px solid var(--icp-bluegrey)}
.icp_highlighted_post_taxonomies,
.icp_highlighted_post_taxonomies a {font-size:1.5rem;line-height:1.3;font-weight: bold;color:white;text-decoration: none!important}
.icp_highlighted_post_taxonomies a {margin-right:10px}
/*
.icp_highlighted_post_sector::before {font-size:1.3em;content:"â– ";font-style:normal;font-weight:bold;margin-right:5px;text-decoration: none}
.icp_highlighted_post_interests::before {font-size:1em;content:"â—†";font-style:normal;font-weight:bold;margin-right:5px;text-decoration: none}
*/
.icp_highlighted_post_title,
.icp_highlighted_post_title a {margin:0;text-decoration:none;color:white}
.icp_highlighted_post_metadata,
.icp_highlighted_post_metadata a {color:white}
.icp_highlighted_post_metadata .icp_highlighted_post_author {}
.icp_highlighted_post_metadata .icp_highlighted_post_reading_time {}
.icp_halfwidth_post {display:flex;flex-direction:row;align-items:center;justify-content:center;margin:0 auto;padding:0;width:calc(49% - 1rem);height:auto;overflow:hidden;background-color:rgba(0, 0, 0, 0.02);border:none;border-bottom:1px solid rgba(0, 0, 0, 0.05)}
.icp_halfwidth_post > div {height:100%;width:100%;}
.icp_halfwidth_post header {display:flex;flex-direction:column;align-items:start;justify-content:center;width:auto;max-width:75%;height:fit-content;max-height:300px;padding:25px;overflow:hidden;background:rgba(0, 0, 0, 0.75);border-left:10px solid var(--icp-bluegrey);border-right:10px solid var(--icp-bluegrey)}
.icp_halfwidth_post .icp_halfwidth_post_thumbnail {width:auto;height:275px;min-width:100%}
.icp_halfwidth_post .icp_halfwidth_post_thumbnail img {width:100%;height:100%;object-fit:cover;}
.icp_halfwidth_post .icp_halfwidth_post_content {width:100%;height:calc(100% - 275px);font-size: 16px;padding: 10px;border-left: 1px solid rgba(0, 0, 0, 0.05);border-right: 1px solid rgba(0, 0, 0, 0.05);}
.icp_grid .icp_halfwidth_post .icp_halfwidth_post_thumbnail {max-height: 60%;overflow:hidden;height:60%}
.icp_grid .icp_halfwidth_post .icp_halfwidth_post_content {height: auto;flex: 1;min-height: 40%;}
.icp_halfwidth_post .icp_halfwidth_post_excerpt {display:-webkit-box;-webkit-line-clamp:4;line-clamp:4;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;color:var(--icp-dark)}

.icp_halfwidth_post .icp_halfwidth_post_title,
.icp_halfwidth_post .icp_halfwidth_post_title a {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;font-weight: 900;line-height: 1.25;font-family:"Playfair Display", "Open Sans",sans-serif;text-decoration:none;color:black}
.icp_wide_grid   .icp_halfwidth_post .icp_halfwidth_post_title {font-size:var(--fs-25)}
.icp_narrow_grid .icp_halfwidth_post .icp_halfwidth_post_title {font-size:var(--fs-20)}
.icp_post_taxonomies {width:100%;margin-top:auto;font-size:0.85em;line-height:1;}
.icp_halfwidth_post_taxonomies,
.icp_post_taxonomies a {line-height:1;font-weight: bold;color:var(--icp-bluegrey) !important;text-decoration: none!important;font-family:"Open Sans",sans-serif}
.icp_post_taxonomies a:not(:first-child) {margin-left:15px}
.icp_post_sector_wrapper {display:none;width:100%;text-align:center}
.icp_post_sector {display:block;width: 100%;height:100%;padding: 2px;background: var(--icp-bluegrey);color: white!important;text-align: center;text-decoration:none;font-family:"Open Sans",sans-serif;font-size:14px;font-weight:bold}
.icp_single_sectors {width:max-content}
.icp_single_sectors .icp_single_sector {color: var(--icp-bluegrey)!important;font-family: "Open Sans",sans-serif;font-weight: bold;text-decoration: none}
.icp_post_interests::before {font-size:0.85em;content:"â—†";font-style:normal;font-weight:bold;margin-right:2px;text-decoration: none}
.icp_halfwidth_post_metadata,
.icp_halfwidth_post_metadata > span,
.icp_halfwidth_post_metadata > span *,
.icp_halfwidth_post_metadata > a,
.icp_halfwidth_post_metadata > a * {color:grey!important;font-family:"Open Sans",sans-serif}
.icp_halfwidth_post_metadata a,
.icp_fullwidth_post_metadata a,
.icp_highlighted_post_metadata a {text-decoration:none;}
.icp_fullwidth_post {display:flex;flex-direction:row;align-items:center;justify-content:center;margin:0 auto;padding:0;width:100%;max-width:100vw;height:550px;overflow:hidden}
.archive.category .icp_fullwidth_post,
.single .icp_fullwidth_post,
.single .icp_highlighted_post {height:400px}
.icp_fullwidth_post header {position:absolute;left:20px;bottom:20px;display:flex;flex-direction:column;align-items:start;justify-content:center;width:auto;max-width:75%;height:auto;max-height:250px;padding:20px;overflow:hidden;background:rgba(0, 0, 0, 0.75);border-left:8px solid var(--icp-bluegrey);border-right:8px solid var(--icp-bluegrey)}
.icp_fullwidth_post header h3 {font-size: 2rem;line-height: 1.25;}
.icp_fullwidth_post .icp_fullwidth_post_taxonomies,
.icp_fullwidth_post .icp_fullwidth_post_taxonomies a {font-size:1.5rem;line-height:1.4;font-weight: bold;font-style: normal;color:white;text-decoration: none!important}
.icp_fullwidth_post .icp_fullwidth_post_taxonomies a {margin-right:10px}
/*
.icp_fullwidth_post_sector::before {font-size:1.3em;content:"â– ";font-style:normal;font-weight:bold;margin-right:5px;text-decoration: none}
.icp_fullwidth_post_interests::before {font-size:1em;content:"â—†";font-style:normal;font-weight:bold;margin-right:5px;text-decoration: none}
*/
.icp_fullwidth_post .icp_fullwidth_post_title,
.icp_fullwidth_post .icp_fullwidth_post_title a {font-family:'Open Sans',Arial,sans-serif;font-size: 2.25rem;line-height: 1.3;text-decoration:none;color:white;margin:0}
.icp_fullwidth_post .icp_fullwidth_post_metadata,
.icp_fullwidth_post .icp_fullwidth_post_metadata a {font-size:1.3rem;color:white}
.icp_fullwidth_post .icp_fullwidth_post_metadata .icp_fullwidth_post_author {}
.icp_fullwidth_post .icp_fullwidth_post_metadata .icp_fullwidth_post_reading_time {}

/*blockquote.wp-block-quote:not(.is-large):not(.is-style-large) {float:left;width:30%;margin:20px 20px 20px 0;font-family:sans-serif;border-color:var(--icp-red)}*/
blockquote.wp-block-quote:not(.is-large):not(.is-style-large) {position:relative;margin:0 20px calc(4px + 2 * var(--sp-2)) 0;padding-top:calc(4px + var(--sp-2));padding-left:0;border:none;font-family:"Guardian Sans Black",sans-serif;border-color:var(--icp-red)}
blockquote.wp-block-quote:not(.is-large):not(.is-style-large)::before,
blockquote.wp-block-quote:not(.is-large):not(.is-style-large)::after {position: absolute;left: 0;content: " ";width: 33%;}
blockquote.wp-block-quote:not(.is-large):not(.is-style-large)::before {border-top: 4px solid var(--icp-red);top:0}
blockquote.wp-block-quote:not(.is-large):not(.is-style-large)::after {border-top: 4px solid var(--icp-red);bottom:calc(-4px + -1 * var(--sp-2))}
blockquote.wp-block-quote:not(.is-large):not(.is-style-large) p {margin-bottom:var(--sp-2);font-size:var(--fs-2);font-family:sans-serif;text-indent:0}
blockquote.wp-block-quote cite {text-transform:uppercase;font-size:0.9em;color:black;}
.icp_internal_link {font-size:1em;line-height:1}
.icp_internal_link .icp_internal_link__cta {font-weight:bold;font-family:"Open Sans",sans-serif;line-height:1.1}
.icp_internal_link .icp_internal_link__link,
.icp_internal_link .icp_internal_link__link a {font-family:"Open Sans",sans-serif;line-height:1.1;color:var(--icp-cyan)}
.icp_internal_link .icp_internal_link__link a:hover {}
article .wp-block-image.alignleft {margin-right:var(--sp-2)}
.wp-block-buttons > .wp-block-button > .wp-block-button__link:not(.has-text-color) {background: var(--icp-bluegrey);border: 1px solid var(--icp-dark-grey);color: white;text-decoration: none;}

.icp_post__single .content-block__category {color:var(--icp-red);}
article.icp_post__single {}
article.icp_post__single header.icp_single_header h1 {margin:-3px auto var(--sp-2) auto;text-align:center;font-size:3vw}
.icp_post_title   {margin-top:-3px;color:var(--icp-red);font-size:2.5em;line-height:1.1}
.icp_post_topline {color:black;font-family:serif;font-weight:normal;font-size:1.5em;line-height:1.1}
.icp_post_date {text-decoration: none}
article.icp_post__single > .main-content {}
article.icp_post__single > .main-content p {/*text-indent:20px;text-indent:20px each-line*/}
.icp_chapo,
.icp_chapo p {font-family:Arial,serif;font-weight:normal;text-indent:0 !important}
.icp_post__single .entry-content > .icp_twistedbg {margin-left: calc(-2 * var(--sp-2));}
.icp_post__single .entry-footer {margin-top:30px}
#site-content .entry-content .wp-block-cover.alignfull:not(:first-child) {margin-top:4rem;margin-bottom:4rem}
#site-content .entry-content .wp-block-cover.alignfull:last-child {margin-bottom:0}
#site-content .entry-content div:not([data-align]) > .wp-block-image {display:inherit}